# Khaotic Engine Reborn: model_class::ModelType Struct Reference

Loading...
Searching...
No Matches
model_class::ModelType Struct Reference

## Public Attributes

float | x
float | y
float | z
float | tu
float | tv
float | nx
float | ny
float | nz
float | tx
float | ty
float | tz
float | bx
float | by
float | bz

## Detailed Description

Definition at line 163 of file model_class.h.

## Member Data Documentation

## bx

float model_class::ModelType::bx

Definition at line 169 of file model_class.h.

## by

float model_class::ModelType::by

Definition at line 169 of file model_class.h.

## bz

float model_class::ModelType::bz

Definition at line 169 of file model_class.h.

## nx

float model_class::ModelType::nx

Definition at line 167 of file model_class.h.

## ny

float model_class::ModelType::ny

Definition at line 167 of file model_class.h.

## nz

float model_class::ModelType::nz

Definition at line 167 of file model_class.h.

## tu

float model_class::ModelType::tu

Definition at line 166 of file model_class.h.

## tv

float model_class::ModelType::tv

Definition at line 166 of file model_class.h.

## tx

float model_class::ModelType::tx

Definition at line 168 of file model_class.h.

## ty

float model_class::ModelType::ty

Definition at line 168 of file model_class.h.

## tz

float model_class::ModelType::tz

Definition at line 168 of file model_class.h.

## x

float model_class::ModelType::x

Definition at line 165 of file model_class.h.

## y

float model_class::ModelType::y

Definition at line 165 of file model_class.h.

## z

float model_class::ModelType::z

Definition at line 165 of file model_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/model_class.h